@charset "utf-8";
/* CSS Document */

html, body, form
{
	margin: 0px; padding: 0px;
}

html {
	overflow: -moz-scrollbars-vertical; 
	overflow-y: scroll;
}

body {text-align:center; background-image:url(/images/bg4.jpg); background-repeat: repeat-x;}

p
{	
	margin: 0px;
	padding: 0px;
	margin-bottom: 15px;
}

img { max-width: 100%; height: auto;}

.Head
{
font-family: "Palatino Linotype", "Times New Roman", Times, serif;
font-size: 20px;
font-weight: normal;
}

.Normal, 
.NormalDisabled
{
font-family:"Palatino Linotype", "Times New Roman", Times, serif;
font-size: 14px;
font-weight: normal;
}

table td {/*vertical-align: top;*/}

#wrapper {text-align: left; width:856px; margin-left: auto; margin-right: auto;}

#header {/*height: 83px;*/padding-left:10px;padding-right:10px;}

#content {text-align: left;padding-left:10px;padding-right:10px;}
/*#content td,#content td p{text-align:center !important;}*/

.contenttable
{
	display: block;
}

.contactform{width: 770px;}
.contactform > table {margin-left: auto;margin-right:auto;}


#footer {margin-top:10px; font-family:"Palatino Linotype", "Times New Roman", Times, serif; color:#000000; font-size:14px; text-align: center;}

#toplogo {/*height: 58px;*/ text-align: right; border-bottom: 1px solid #FFFFFF; /*background-image: url(/images/topnav.gif); background-repeat: repeat-x; background-position: bottom center;*/}
#toplogo img { /*height: 58px;*/ }
#toplogo2 { /*width: 198px; height: 23px;*/ float:right; /*background-image: url(/images/topnav.gif); background-repeat: repeat-x; background-position: bottom center;*/}
#toplogo2 img {/*width: 198px; height: 23px;*/}

div.nav {width: 630px; /*height: 23px;*/ float:left; color:#FFFFFF; /*padding-top:4px; padding-left:10px; padding-right:10px;*/ padding: 0px; margin: 0px;}

.nav {font-family:"Palatino Linotype", "Times New Roman", Times, serif; color:#FFFFFF; font-size:16px; text-decoration:none; letter-spacing:1px;}

/*.nav a:link {font-family:"Times New Roman", Times, serif; color:#FFFFFF; font-size:16px; text-decoration:none; padding:5px;}
.nav a:visited {font-family:"Times New Roman", Times, serif; color:#FFFFFF; font-size:16px; text-decoration:none; padding:5px;}
.nav a:active {font-family:"Times New Roman", Times, serif; color:#cfcfcf; font-size:16px; text-decoration:none; padding:5px;}
.nav a:hover {font-family:"Times New Roman", Times, serif; color:#cfcfcf; font-size:16px; text-decoration:none; padding:5px;}*/

a, .CommandButton  {font-family:"Palatino Linotype", "Times New Roman", Times, serif; color:#666666; text-decoration:none;}

a:link, .CommandButton:link {font-family:"Palatino Linotype", "Times New Roman", Times, serif; color:#666666; text-decoration:none;}
a:visited, .CommandButton:visited {font-family:"Palatino Linotype", "Times New Roman", Times, serif; color:#666666; text-decoration:none;}
a:active, .CommandButton:active {font-family:"Palatino Linotype", "Times New Roman", Times, serif; color:#666666; text-decoration:none;}
a:hover, .CommandButton:hover {font-family:"Palatino Linotype", "Times New Roman", Times, serif; color:#000000; text-decoration:none;}


#mainpic { display:inline-block; text-align: center; vertical-align: top; margin: 0px; padding: 0px; padding-left:10px;padding-right:10px;

 /*margin-top:-18px;*/ /*padding: 10px 20px 10px;*/ }	
#mainpic .contentbg { padding: 0px !important;}
#mainpic #dnn_ContentPane{ padding: 5px !important;}
#mainpic img { width: 100%;/* float:left;*/ }	
#mainpic p { margin:0px; padding: 0px;}
.credits { padding-top: 20px; font-size: 11px; text-transform: lowercase; padding-bottom: 10px; }




#subpic {/*width: 836px;*/ padding-left: 10px; padding-right: 10px; text-align:center; white-space: nowrap;}
#subpic img { /*width:100%;*/ display: block; }


#subcontent {/*width: 816px;*/ /*margin-top: 10px; margin-bottom: 10px; margin-left: 20px; margin-right: 20px;*/padding: 10px 20px 10px; text-align: left; }

.contentbg
{
	/*background-image: url(/images/contentbg.png);
	background-repeat: repeat-y;*/
	padding-top: 10px;
	/*padding-bottom: 10px;*/
	vertical-align: top;
	/*display: inline-block;*/
	border: 3px solid rgba(0, 0, 0, 0.5);
	background-color: #FFFFFF;
}

h1 
{
	font-family:"Palatino Linotype", "Times New Roman", Times, serif; 
	color:#000000; 
	font-size:32px; 
	text-decoration:none; 
	letter-spacing:1px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	margin-bottom: 15px;
	border-bottom: solid #000000 1px;
}

.bodycopy {font-family:"Palatino Linotype", "Times New Roman", Times, serif; color:#000000; font-size:14px; text-decoration:none;}





.SubHead
{
	color: #CC0000;
	font-family: "Palatino Linotype", "Times New Roman" , Times, serif;
	font-size: 11px;
	font-weight: bold;
}





/* Module Title Menu */
.ModuleTitle_MenuContainer
{
	border-bottom: blue 0px solid;
	border-left: blue 0px solid;
	border-top: blue 0px solid;
	border-right: blue 0px solid;
}

.ModuleTitle_MenuBar
{
	cursor: pointer;
	height: 16px;
	background-color: Transparent;
}

.ModuleTitle_MenuItem
{
	cursor: pointer;
	color: black;
	font-family:"Palatino Linotype", "Times New Roman", Times, serif;
	font-size: 9pt;
	font-weight: bold;
	font-style: normal;
	border-left: white 0px solid;
	border-bottom: white 1px solid;
	border-top: white 1px solid;
	border-right: white 0px solid;
	background-color: Transparent;
	white-space: nowrap;
}

.ModuleTitle_MenuIcon
{
	cursor: pointer;
	background-color: #EEEEEE;
	border-left: #EEEEEE 1px solid;
	border-bottom: #EEEEEE 1px solid;
	border-top: #EEEEEE 1px solid;
	text-align: center;
	width: 15px;
	height: 21px;
}

.ModuleTitle_SubMenu
{
	z-index: 1000;
	cursor: pointer;
	background-color: #FFFFFF;
	border-bottom: #FFFFFF 0px solid;
	border-left: #FFFFFF 0px solid;
	border-top: #FFFFFF 0px solid;
	border-right: #FFFFFF 0px solid;
}

.ModuleTitle_MenuBreak
{
	display: none;
}

.ModuleTitle_MenuItemSel
{
	cursor: pointer;
	color: black;
	font-family:"Palatino Linotype", "Times New Roman", Times, serif;
	font-size: 9pt;
	font-weight: bold;
	font-style: normal;
	background-color: #C1D2EE;
}

.ModuleTitle_MenuArrow
{
	font-family: webdings;
	font-size: 10pt;
	cursor: pointer;
	border-right: #FFFFFF 1px solid;
	border-bottom: #FFFFFF 1px solid;
	border-top: #FFFFFF 0px solid;
}

.ModuleTitle_RootMenuArrow
{
	font-family: webdings;
	font-size: 10pt;
	cursor: pointer;
}






/*--------- Menu style ----------*/
#standardMenu ul {  list-style:none; margin:0; padding:0; }
#standardMenu .rootMenu{ position:relative; *z-index:903;}
#standardMenu .rootMenu li{float:left; list-style-type:none;position:relative;}

#standardMenu .rootMenu li a{ display:block; color:#ffffff; white-space:nowrap;cursor: pointer;
    font-family: "Palatino Linotype", "Times New Roman", Times, serif; 
    font-size: 16px; 
    text-decoration: none; 
    padding: 5px;
    text-align: center;
    background-color: Transparent;
    font-weight: normal;
    font-style: normal;
    border: 0px;  }
#standardMenu ul li.last a{background:none;}
#standardMenu ul li a:hover { text-decoration:none;color: #cfcfcf;  }

#standardMenu .rootMenu li a span {
	display:block; 
	padding-right: 15px;
	/*padding:0 22px; height:47px; line-height:47px; margin-right:3px;*/}
#standardMenu .rootMenu li.last a span { padding-right: 0px;}
#standardMenu .rootMenu li.selected a span, #standardMenu .rootMenu li.breadcrumb a span, #standardMenu .rootMenu li.rmHover a span, #standardMenu .rootMenu li:hover a span, #standardMenu .rootMenu li a:hover span
{text-decoration:none; }

/*-- submenu --*/
#standardMenu .subMenu {background:#494949; position:absolute;top:inherit;z-index:1210;/*width:170px;*/display:none;padding:4px;margin:0px;border:#fff solid 1px;}
#standardMenu .rootMenu li.rmHover .subMenu { display:block; white-space:nowrap;}
#standardMenu .subMenu ul{ margin:0px; padding:0; position:relative; z-index:1200; }
#standardMenu .subMenu li{ float:none; clear:both; width:100%; padding:0; *margin-bottom:-3px;}
#standardMenu .subMenu li.item a{  text-align: left; /*border-bottom: solid 1px #999; */padding:0; }
#standardMenu .subMenu li.last > a{ border-bottom: none; }
#standardMenu .subMenu li.item a span{ display:block; background:none;  color:#ffffff; font-weight:normal; white-space:nowrap; padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 2px; text-transform:none; margin:0;}
#standardMenu .subMenu li.selected > a span, 
#standardMenu .subMenu li.breadcrumb > a span, 
#standardMenu .subMenu li.item a:hover span { color: #cfcfcf; cursor:pointer; }
#standardMenu .subMenu li.haschild > a { }
#standardMenu .subMenu li.selected.haschild > a span,#standardMenu .subMenu li.breadcrumb.haschild > a span, #standardMenu .subMenu li.item.haschild > a:hover span {  }

#standardMenu ul li ul li ul{ width:170px; margin:0; border:#CCCCCC solid 1px; }
#standardMenu ul li ul li ul.level1{ display: none;position:absolute;left:170px; top:-1px;}
#standardMenu ul li ul li ul li ul{ display:none;}
#standardMenu ul li ul li ul li:hover ul.level2 { display: block;position:absolute;left:170px;top:-1px;}
#standardMenu ul li ul li ul li ul li ul{ display:none;}
#standardMenu ul li ul li ul li ul li:hover ul.level3 { display: block;position:absolute;left:170px;top:-1px;}

#standardMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#standardMenu img.rootIcon {max-height:30px; margin-right: 6px; vertical-align: middle;}


#dnn_TopPane
{
	/*text-align: left;*/
	clear: both;
}

#dnn_LeftColumn
{
	/*text-align: left; */
	padding-right: 10px;
	width: 385px;
}

#dnn_RightColumn 
{
	/*text-align: left; */
	padding-left: 10px;
	width: 385px;
}

#dnn_LeftPane 
{
	/*text-align: left; */
	padding-right: 10px;
	width: 257px;
}

#dnn_ContentPane
{
	/*text-align: left; */
	padding-left: 10px; 
	padding-right: 10px;
	min-width: 256px;
}

#dnn_RightPane
{
	/*text-align: left; */
	padding-left: 10px;
	width: 257px;
}

#dnn_BottomPane
{
	/*text-align: left;*/
	clear: both;
}

.row
{
	float: left;
	clear: both;
}

.row .cell
{
	float: left;
}

/* google map */
#dnn_LeftColumn iframe{width: 395px;}



a, a:hover{underline:none !important;}



@media only screen and (max-width: 239px) {
	#wrapper {width: 160px;}	
	#header {height: 45px;padding:0px;}
	#content{padding:0px;}
	#toplogo { border-bottom: none; height: 29px; }
	#toplogo img { height: 29px; }
	#toplogo2 { height: 12px; margin-top: -37px;}
	#toplogo2, #toplogo2 img { height: 12px;}
	div.nav {width: 160px; position: relative; top: 17px;}	
	select.mobileMenu {
		width: 100%;
		letter-spacing: 0px;
		padding: 8px;
		text-transform: uppercase;
		border: 1px solid #FFFFFF;
		border-radius: 5px;
	}	
	#mainpic{display:block;padding: 0px;}
	#mainpic p {padding: 10px 9px;}
	#mainpic p  img { margin-top: 0px;}
	#mainpic #dnn_ContentPane {padding: 0px !important;}
	#footer a { color: #000;}
	h1 { font-size: 20px; line-height: 32px;}
	.contentbg {border-width: 1px; margin-top: 45px;}
	#subpic img { float: left;margin-bottom: 10px;margin-top: -14px;width: 100%;}
	#dnn_LeftColumn,#dnn_RightColumn,#dnn_LeftPane,#dnn_ContentPane,#dnn_RightPane{padding: 0px;width:100%;}
	.row, .row .cell {float: none;}	
	#dnn_LeftColumn iframe{width: 100%;}/* google map */
	#dnn_ContentPane {min-width: 100%;}
	table { display: block; position: relative; width: 100%; border-collapse: collapse; border-spacing: 0; } 
	th,td { margin: 0; vertical-align: top; }
	th { display: block; text-align: left; }
	thead { display: block; float: left; }
	tbody { display: block; width: auto; position: relative;}
	thead tr { display: block; }
	tr { display: inline-block; vertical-align: top; }
	td { display: block; min-height: 1.25em; text-align: left; }
	/*table, tbody, thead, tfoot, tr, th, td, table img { max-width: 118px; width: 118px; min-width:118px;}
	.DnnModule-JeraldMelbergContactUs textarea, .DnnModule-JeraldMelbergContactUs input[type=text] { width:98px;}*/
	table, tbody, thead, tfoot, tr, th, td, table img,.DnnModule-JeraldMelbergContactUs textarea, .DnnModule-JeraldMelbergContactUs input[type=text],.contactform { width:100%;min-width:100%;max-width:100%;}	
	.DnnModule-JeraldMelbergContactUs span.req {padding-left: 0px;}
	.DnnModule-JeraldMelbergContactUs td.lbl {text-align: left;}
	.DnnModule-JeraldMelbergContactUs .lbl {white-space: normal;}
	#footer img { width: 100px;}
}

@media only screen and (min-width: 240px) and (max-width: 319px) {
	#wrapper {width: 210px;}	
	#header {height: 45px;padding:0px;}
	#content{padding:0px;}
	#toplogo { border-bottom: none; height: 29px; }
	#toplogo img { height: 29px; }
	#toplogo2 { height: 12px; margin-top: -37px;}
	#toplogo2, #toplogo2 img { height: 12px;}
	div.nav {width: 210px; position: relative; top: 17px;}	
	select.mobileMenu {
		width: 100%;
		letter-spacing: 0px;
		padding: 8px;
		text-transform: uppercase;
		border: 1px solid #FFFFFF;
		border-radius: 5px;
	}	
	#mainpic{display:block;padding: 0px;}
	#mainpic p {padding: 10px 9px;}
	#mainpic p  img { margin-top: 0px;}
	#mainpic #dnn_ContentPane {padding: 0px !important;}
	#footer a { color: #000;}
	h1 { font-size: 20px; line-height: 32px;}
	.contentbg {border-width: 1px; margin-top: 45px;}
	#subpic img { float: left;margin-bottom: 10px;margin-top: -14px;width: 100%;}
	#dnn_LeftColumn,#dnn_RightColumn,#dnn_LeftPane,#dnn_ContentPane,#dnn_RightPane{padding: 0px;width:100%;}
	.row, .row .cell {float: none;}	
	#dnn_LeftColumn iframe{width: 100%;}/* google map */
	#dnn_ContentPane {min-width: 100%;}
	table { display: block; position: relative; width: 100%; border-collapse: collapse; border-spacing: 0; } 
	th,td { margin: 0; vertical-align: top; }
	th { display: block; text-align: left; }
	thead { display: block; float: left; }
	tbody { display: block; width: auto; position: relative;}
	thead tr { display: block; }
	tr { display: inline-block; vertical-align: top; }
	td { display: block; min-height: 1.25em; text-align: left; }
	/*table, tbody, thead, tfoot, tr, th, td, table img { max-width: 168px; width: 168px; min-width:168px;}
	.DnnModule-JeraldMelbergContactUs textarea, .DnnModule-JeraldMelbergContactUs input[type=text] { width:148px;}*/
	table, tbody, thead, tfoot, tr, th, td, table img,.DnnModule-JeraldMelbergContactUs textarea, .DnnModule-JeraldMelbergContactUs input[type=text],.contactform { width:100%;min-width:100%;max-width:100%;}	
	.DnnModule-JeraldMelbergContactUs span.req {padding-left: 0px;}
	.DnnModule-JeraldMelbergContactUs td.lbl {text-align: left;}
	.DnnModule-JeraldMelbergContactUs .lbl {white-space: normal;}
	#footer img { width: 100px;}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
	#wrapper {width: 290px;}	
	#header {height: 45px;padding:0px;}
	#content{padding:0px;}
	#toplogo { border-bottom: none; height: 29px; }
	#toplogo img { height: 29px; }
	#toplogo2 { height: 12px; margin-top: -37px;}
	#toplogo2, #toplogo2 img { height: 12px;}
	div.nav {width: 290px; position: relative; top: 17px;}	
	select.mobileMenu {
		width: 100%;
		letter-spacing: 0px;
		padding: 8px;
		text-transform: uppercase;
		border: 1px solid #FFFFFF;
		border-radius: 5px;
	}	
	#mainpic{display:block;padding: 0px;}
	#mainpic p {padding: 10px 9px;}
	#mainpic p  img { margin-top: 0px;}
	#mainpic #dnn_ContentPane {padding: 0px !important;}
	#footer a { color: #000;}
	h1 { font-size: 20px; line-height: 32px;}
	.contentbg {border-width: 1px; margin-top: 45px;}
	#subpic img { float: left;margin-bottom: 10px;margin-top: -14px;width: 100%;}
	#dnn_LeftColumn,#dnn_RightColumn,#dnn_LeftPane,#dnn_ContentPane,#dnn_RightPane{padding: 0px;width:100%;min-width:100%;max-width:100%;}
	.row, .row .cell {float: none;}	
	#dnn_LeftColumn iframe{width: 100%;}/* google map */
	table { display: block; position: relative; width: 100%; border-collapse: collapse; border-spacing: 0; } 
	th,td { margin: 0; vertical-align: top; }
	th { display: block; text-align: left; }
	thead { display: block; float: left; }
	tbody { display: block; width: auto; position: relative;}
	thead tr { display: block; }
	tr { display: inline-block; vertical-align: top; }
	td { display: block; min-height: 1.25em; text-align: left; }
	table, tbody, thead, tfoot, tr, th, td, table img,.DnnModule-JeraldMelbergContactUs textarea, .DnnModule-JeraldMelbergContactUs input[type=text],.contactform { width:100%;min-width:100%;max-width:100%;}	
	.DnnModule-JeraldMelbergContactUs span.req {padding-left: 0px;}
	.DnnModule-JeraldMelbergContactUs td.lbl {text-align: left;}
	.DnnModule-JeraldMelbergContactUs .lbl {white-space: normal;}
	#footer img { width: 115px;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	#wrapper {width: 430px;}	
	#header {height: 45px;padding:0px;}
	#content{padding:0px;}
	#toplogo { border-bottom: none; }
	#toplogo, #toplogo img { height: 29px; }
	#toplogo2, #toplogo2 img { height: 12px;}
	div.nav {width: 320px;}	
	select.mobileMenu {
		letter-spacing: 0px;
		padding: 8px;
		text-transform: uppercase;
		margin: 3px 0;
		position: relative;
		top: -27px;
		border: 1px solid #FFFFFF;
		border-radius: 5px;
	}	
	#mainpic{display:block;padding: 0px;}
	#mainpic p {padding: 8px;}
	#mainpic p  img { margin-top: -15px;}
	#mainpic #dnn_ContentPane {padding: 0px !important;}
	h1 { font-size: 20px; line-height: 32px;}
	.contentbg {border-width: 2px;}
	#subpic img { float: left;margin-bottom: 10px;margin-top: -14px;width: 100%;}
	#dnn_LeftColumn,#dnn_RightColumn,#dnn_LeftPane,#dnn_ContentPane,#dnn_RightPane{padding: 0px;width:100%;}
	.row, .row .cell {float: none;}
	#dnn_LeftColumn iframe{width: 100%;}	/* google map */	
	table { display: block; position: relative; width: 100%; border-collapse: collapse; border-spacing: 0; } 
	th,td { margin: 0; vertical-align: top; }
	th { display: block; text-align: left; }
	thead { display: block; float: left; }
	tbody { display: block; width: auto; position: relative;}
	thead tr { display: block; }
	tr { display: inline-block; vertical-align: top; }
	td { display: inline-block; min-height: 1.25em; text-align: left; }
	table, tbody, thead, tfoot, tr, th, td, table img { max-width: 376px; width: 376px; min-width:376px;}
	.DnnModule-JeraldMelbergContactUs textarea { width:376px;}
	.DnnModule-JeraldMelbergContactUs span.req {padding-left: 0px;}
	.DnnModule-JeraldMelbergContactUs td.lbl {text-align: left;}
	.contactform{width: 376px;}
	#footer img { width: 130px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#wrapper {width: 700px;}	
	#toplogo, #toplogo img { height: 47px; }
	#toplogo2, #toplogo2 img { height: 19px;}
	div.nav {width: 510px;}
	#standardMenu .rootMenu li a span {padding-right: 5px;}
	#subpic img {width:100%;}
	#dnn_LeftColumn{padding-right: 10px;width: 307px;}
	#dnn_RightColumn {padding-left: 10px;width: 307px;}
	#dnn_LeftPane {padding-right: 10px;width: 205px;}
	#dnn_ContentPane{padding-left: 10px;padding-right: 10px;min-width: 204px;}
	#dnn_RightPane{padding-left: 10px;width: 205px;}	
	#dnn_LeftColumn iframe{width: 317px;} /* google map */
	.contactform{width: 614px;}
}





















